.product-detail {
  position: unset;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: var(--signal-black);
}

.product-detail.product-card__detail-view-poup {
  height: unset;
}

.product-detail.product-card__detail-view-poup .detail-view-poup__close-button {
  display: none;
}

.product-detail.product-card__detail-view-poup header h4 {
  margin-top: 0;
}

.product-detail .detail-info__cart {
  margin-left: 0;
  color: var(--signal-black);
}

.last-viewed {
  margin-top: 50px;
  background: -o-linear-gradient(top, rgba(48, 50, 144, .78) 200px, white 200px);
  background: linear-gradient(to bottom, rgba(48, 50, 144, .78) 200px, white 200px);
}

.last-viewed.recommendations {
  background: -o-linear-gradient(top, rgba(253, 121, 172, .78) 200px, white 200px);
  background: linear-gradient(to bottom, rgba(253, 121, 172, .78) 200px, white 200px);
}

.last-viewed__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.last-viewed__header h2 {
  color: white;
}

.last-viewed__show-all-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: rgba(255,255,255, .4);
  background-color: transparent;
  border: none;
  cursor: pointer;
  -webkit-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.last-viewed__show-all-button:hover {
    color: white;
}

.last-viewed__show-all-button g {
  -webkit-transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}

.last-viewed__show-all-button:hover g {
  -webkit-transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
  opacity: 1;
}

.last-viewed__show-all-button:hover circle,
.last-viewed__show-all-button:hover path,
.last-viewed__show-all-button:hover line {
  stroke: white;
}

.last-viewed__show-all-button svg {
  margin-left: 8px;
}

.last-viewed__products {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  list-style: none;
}

.last-viewed__products > li {
  position: relative;
  display: inline-block;
  margin-right: 30px;
  width: 270px;
}

.last-viewed__products > li:nth-child(4n) {
  margin-right: 0;
}

.detail-info__price span:nth-child(2) {
  margin: 0 20px 5px 7px;
  color: rgba(51,51,51,.4);

}

.detail-info__price.in-stock span:last-child {
  display: none;
}

.detail-info__price.in-stock span:nth-last-child(2) {
  margin-bottom: 7px;
  color: var(--deep-purple);
}

.detail-info__price.not-available span:nth-last-child(2) {
  display: none;
}

.detail-info__price.not-available span:last-child {
  color: rgba(51,51,51,.4);
}

.product-card-popup__buy-one-click {
  width: 100%;
  margin-top: 10px;
  padding: 14px 0;
  border-radius: 8px;
  border: 2px solid var(--pink);
  color: var(--pink);
  background-color: transparent;
  text-transform: uppercase;
  transition: .3s ease-in-out;
  cursor: pointer;
}

.product-card-popup__buy-one-click:hover {
    background-color: var(--pink);
    color: white;
}

.product-card__detail-view-poup .detail-view-poup {
  max-height: unset;
  padding: 50px 0;
  border-radius: 0;
}

.product-card__mobile-controls,
.product-card__photo-mobile {
  display: none;
}

.product-slider__prev-control,
.product-slider__next-control {
    position: absolute;
    bottom: 0;
    z-index: 5;
    cursor: pointer;
}

.product-slider__prev-control:hover path,
.product-slider__next-control:hover path {
    opacity: 1;
}

.product-slider__prev-control {
    left: 20px;
}

.product-slider__next-control {
    right: 20px;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.product-card__photo-mobile .slick-dots {
    position: absolute;
    bottom: 2px;
    z-index: 4;
}

.product-card__photo-mobile .slick-dots li {
    width: 8px;
    height: 8px;
}

.product-card__photo-mobile .slick-dots li button {
    width: 8px;
    height: 8px;
    padding: 0;
    border: 1px solid var(--deep-purple);
    border-radius: 50%;
    opacity: .4;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.product-card__photo-mobile .slick-dots li button:hover {
    opacity: 1;
}

.product-card__photo-mobile .slick-dotted.slick-slider {
    margin-bottom: 0;
}

.product-card__photo-mobile .slick-dots li button:before {
    top: -5px;
    left: -1px;
    width: 8px;
    height: 8px;
    font-size: 9px;
    color: transparent;
}

.product-card__photo-mobile .slick-dots li.slick-active button {
    opacity: 1;
}

.product-card__photo-mobile .slick-dots li.slick-active button:before {
    color: var(--deep-purple);
    opacity: 1;
}

.product-card__photo-mobile .slick-slide img {
  margin: 0 auto;
}

.share-mobile {
  display: none;
}

.detail-info__vendor-code {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 20px;
  color: var(--signal-black);
}

.detail-info__vendor-code span {
  margin-right: 10px;
}

.detail-info__vendor-code svg {
  cursor: pointer;
}

.detail-info__vendor-code svg rect,
.detail-info__vendor-code svg path {
  -webkit-transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}

.detail-info__vendor-code svg:hover path,
.detail-info__vendor-code svg:hover rect {
  stroke: var(--deep-purple);
}

.detail-info__colors {
  margin-top: 5px;
}

.product-detail .question {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 270px;
  margin-bottom: 20px;
  padding: 13px 0;
  border: 2px solid var(--pink);
  color: var(--pink);
  text-transform: uppercase;
  background-color: transparent;
  border-radius: 8px;
  cursor: pointer;
  -webkit-transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}

.product-detail .question span {
  margin-left: 12px;
}

.product-detail .question:hover {
  background-color: var(--pink);
}

.product-detail .question:hover,
.product-detail .question:hover path,
.product-detail .question:hover circle,
.product-detail .question:hover line {
  stroke: white;
  color: white;
}

.columns-block {
  margin-left: 30px;
}

.columns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.product-card__detail-view-poup .detail-view-popup__detail-info {
  margin-left: 0;
  margin-right: 59px;
}

.detail-info__name {
  margin-top: 0;
  margin-bottom: 35px;
}

.detail-info__parameters {
  margin: 0;
  padding: 0;
  list-style: none;
}

.detail-info__parameters li {
  margin-bottom: 16px;
}

.detail-info__parameters li span:first-child {
  margin-right: 10px;
}

.measurements {
  position: relative;
  color: var(--pink);
  cursor: pointer;
}

.measurements span {
  -webkit-transition: color .3s ease-in-out;
  -o-transition: color .3s ease-in-out;
  transition: color .3s ease-in-out;
}

.measurements:hover span {
  color: var(--deep-purple);
}

.measurements:hover ul span {
    color: var(--signal-black);
}

.measurements:hover path {
  stroke: var(--deep-purple);
}

.measurements svg {
  margin-right: 10px;
}

.measurements .measurements-popup {
  position: absolute;
  top: 35px;
  right: 5px;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  padding: 30px;
  background-color: white;
  -webkit-box-shadow: 0 5px 10px rgba(51,51,51,.16);
          box-shadow: 0 5px 10px rgba(51,51,51,.16);
  border-radius: 8px;
  color: var(--signal-black);
  cursor: default;
}

.measurements .measurements-popup header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.measurements .measurements-popup header h3 {
  margin-top: 6px;
  margin-bottom: 19px;
}

.measurements .measurements-popup .measurements__close {
  background-color: transparent;
  border: none;
  cursor: pointer;
}

.measurements .measurements-popup ul {
  margin: 0;
  padding: 0 20px 0 0;
  list-style: none;
}

.measurements .measurements-popup ul li:last-child {
  margin-bottom: 0;
}

.detail-info__parameters.accordion li:nth-child(2n - 1) {
  cursor: pointer;
}

.detail-info__parameters.accordion li:nth-child(2n - 1) + li {
  display: none;
}

.detail-info__parameters.accordion li:nth-child(2n - 1).is-expanded svg {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}

.detail-info__parameters.accordion li:nth-child(2n - 1).is-expanded + li {
  display: block;
}

.detail-info__vendor-code svg:hover + .copy-tooltip {
  display: block;
}

.copy-tooltip {
  position: absolute;
  top: -60px;
  left: 75px;
  display: none;
  padding: 14px 26px;
  background-color: white;
  border-radius: 8px;
  -webkit-box-shadow: 0 3px 10px rgba(51,51,51,.16);
          box-shadow: 0 3px 10px rgba(51,51,51,.16);
}

.copy-tooltip::after {
  position: absolute;
  content: '';
  bottom: -10px;
  left: 55px;
  width: 18px;
  height: 18px;
  background-color: white;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

/* new__style */

.measurements .measurements-popup header > span {
    margin-top: 6px;
    margin-bottom: 19px;
    color: var(--signal-black);
}

.detail-info__name {
    color: var(--signal-black);
}
.last-viewed__products > li {
    min-height: 498px;
}
.product-cart-popup__count{
    justify-content: flex-end;
}